<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515538</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>345678</com:RegistrationNumber>
  <com:ApplicationDate>2014-08-05</com:ApplicationDate>
  <com:RegistrationDate>2015-05-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-08-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Děti na tahu</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">záznamy zvuku a obrazu na libovolných médiích, nosiče zvukových signálů a/nebo obrazových signálů, záznamy filmových a televizních programů, záznamy zvuku a hudby, audio-video kazety, kompaktní disky, DVD, gramofonové desky, CD ROM, software počítačových her, počítačové hry, video nahrávky poskytované z Internetu, stahovatelné elektronické publikace poskytované on-line z databází nebo z Internetu, elektronické publikace na libovolných médiích, stahovatelná umělecká díla poskytovaná on-line z databází nebo z Internetu, elektronická umělecká díla na libovolných médiích, spořiče obrazovek, karaoke přístroje, kazety pro televizní herní sady, laserové disky, podložky pod myš, součásti a příslušenství pro výše uvedené výrobky, herní software, používaný nebo nepoužívaný pro on-line hraní, stahovatelné hry pro mobilní telefony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, které nejsou zařazeny do jiných tříd, a to krabice z lepenky, kartónu nebo z papíru, vývěsní tabule z papíru nebo lepenky a umělecký papír, knihy, noviny, brožury, zpravodaje, časopisy (periodika) a ostatní tiskoviny, výukový materiál (s výjimkou přístrojů), všechny výše uvedené výrobky v oboru rozhlasu a televize</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama a styky s veřejností včetně on-line reklamy na Internetu a televizní reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, vysílací služby, telekomunikační přenos informací, počítačových programů a ostatních dat, počítačem podporovaný přenos zpráv a/nebo obrazů, elektronické komunikační služby, televizní vysílání, kabelové televizní vysílání, satelitní televizní vysílání a předplacené služby televizního vysílání, videotextové a teletextové služby, streamování videa (video streaming), služby tiskové agentury, informační poradenství vztahující se k výše uvedeným službám ve tř. 38, zasílání textových zpráv, SMS služby, služby zajišťující zasílání textových zpráv, služby přenosu zvuku (audio relay services)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zábavní služby, včetně organizace, produkce a prezentace televizních programů, organizování kulturních živých vystoupení, sportovní a kulturní aktivity, vydavatelské služby, výroba a distribuce zvukových a/nebo obrazových záznamů a rozhlasových a televizních programů a filmů, pronájem zvukových a/nebo obrazových záznamů, rozhlasových a televizních programů a filmů, divadelní, hudební, televizní a filmové zábavní služby, poskytování elektronických publikací on-line, vydávání knih, textů a časopisů on-line, poskytování digitálního videa a/nebo audio záznamů (bez možnosti stažení) prostřednictvím počítačové sítě jako je Internet, poskytování on-line elektronických publikací (bez možnosti stažení) on-line z databází nebo Internetu, poskytování elektronických obrazů a uměleckých děl on-line (bez možnosti stažení) z databází nebo Internetu, vzdělávací služby poskytované pomocí televizních programů, zábavní služby, zahrnující vývoj, navrhování, výrobu a provádění rozhlasových a televizních programů a/nebo programů poskytovaných prostřednictvím nových médií jako je Internet, vývoj, navrhování, výroba a provádění filmů, divadelních představení, her a muzikálů, vývoj, navrhování, výroba a pořádání hudebních akcí a/nebo koncertů, služby půjčování filmů a videa, vydávání, editování a půjčování knih, novin, časopisů a jiných periodik, hudebních skladeb a počítačových her, hraní her on-line, zajišťování hraní hazardních her, také prostřednictvím Internetu, všechny výše uvedené služby poskytované také prostřednictvím Internetu, mobilních telefonních sítí a/nebo jiných interaktivních multimediálních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-08-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Endemol Nederland B.V.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>1114 BC Duivendrecht</com:CityName>
              <com:CountryCode>NL</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZIVKO MIJATOVIC &amp; PARTNERS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Bubeneč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
